Namespace UTSModule.DbTableModel.Manage
    ''' <summary>
    ''' 功能模块总表
    ''' </summary>
    Public Class OperationListTable
        Enum ColNamesEnum
            ''' <summary>
            ''' 功能模块唯一索引
            ''' </summary>
            ID
            ''' <summary>
            ''' 功能模块名称
            ''' </summary>
            OperationName
            ''' <summary>
            ''' 功能模块详细说明
            ''' </summary>
            OperationDesc

            ''' <summary>
            ''' 操作级别,读为0,写为1
            ''' </summary>
            OperationLevel

            ''' <summary>
            ''' 修改日期
            ''' </summary>
            UpdateTime
        End Enum

        Public Shared Property TableName() As String = "TBL_UTS_Manage_OperationList"



    End Class
End Namespace